<?php

    $version_number = "4.14";

    $full_url = explode("?",$_SERVER['REQUEST_URI']);
		//$query = $full_url[1];
		$url = $full_url[0];
    $url_array = explode("/",$url);

    $local_url = "http://localhost:".$_SERVER['SERVER_PORT']."/websites/birbigs/";
    $staging_url = "https://qa.spotcointeractive.com/websites/birbigs/";
    $production_url = "https://mikebirbigliabroadway.com/";

		if( strpos($_SERVER['SERVER_NAME'],'spotcointeractive') ):
      // staging
  		$base = $staging_url;

		elseif( strpos($_SERVER['SERVER_NAME'],'localhost') === 0 ):
      // local dev
  		$base = $local_url;

		else:
      // production
  		$base = $production_url;

		endif;

    $page = $url_array[(count($url_array)-1)];
		if ($page == "") $page = 'home';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include '_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?>">
<?php include '_inc/analytics-inline.php'; ?>
<!-- OUTERWRAPPER -->
<div id="outerwrapper" onclick="void(0);">

<!-- HEADER -->
<?php include '_inc/page-header.php'; ?>
<!-- END HEADER -->

<!-- SITE CONTENT -->
<div id="content">
<?php include '_pages/'.$page.'.php'; ?>
</div>
<!-- END SITE CONTENT -->



<!-- FOOTER -->
<?php

  include '_inc/page-footer.php';
 ?>

<!-- END FOOTER -->


</div>
<!-- END OUTERWRAPPER -->


<div id="video-popup">
  <a class="close-popup" href="#"><i class="fas fa-times"></i></a>
  <div class="vid-wrap"></div>
</div>
<div id="popup-bg"></div>

<!-- SCRIPTS -->
<?php include '_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include '_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
